<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BOMRotingMapping extends Model
{
    protected $table = 'bom_routing_mapping';
    public function routing(){
        return $this->belongsTo(BOMRouting::class,'bom_routing_id');
    }
}
